KLA12206
Out of bounds read vulnerability in Mozilla Firefox

Updated: 06/22/2021
Detect date
?
06/16/2021
Severity
?
Warning
Description

An out of bounds read vulnerability was found in Mozilla Firefox. Malicious users can exploit this vulnerability to obtain sensitive information, cause denial of service.

Affected products

Mozilla Firefox earlier than 89.0.1

Solution

Update to the latest version
Download Firefox

Original advisories

MFSA2021-27

Impacts
?
OSI 
[?]

DoS 
[?]
Related products
Mozilla Firefox
CVE-IDS
?
Find out the statistics of the vulnerabilities spreading in your region